/*================================================================================================*/
/* PROGRESS */
/*================================================================================================*/

.progress 
{
  	-moz-box-sizing: border-box;
  	box-sizing:      border-box;
  	height:          20px;
  	margin-bottom:   15px;
  	background:      #f7f7f7;
  	overflow:        hidden;
   	line-height:     20px;
  	box-shadow:      inset 0 0 0 1px rgba(0, 0, 0, 0.07), inset 0 2px 2px rgba(0, 0, 0, 0.07);
  	border-radius:   4px;
  	position:        relative;
}

* + .progress 
{
  	margin-top: 15px;
}
 
.progress-bar 
{
  	width:              0;
  	height:             100%;
  	background:         #009dd8;
  	float:              left;
   	-webkit-transition: width 0.6s ease;
  	transition:         width 0.6s ease;
   	font-size:          12px;
  	color:              #ffffff;
  	text-align:         center;
  	background-image:  -webkit-linear-gradient(top, #00b4f5, #008dc5);
  	background-image:   linear-gradient(to bottom, #00b4f5, #008dc5);
  	box-shadow:         inset 0 -1px 0 rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.1);
  	text-shadow:        0 -1px 0 rgba(0, 0, 0, 0.2);
}

.progress-mini 
{
  	height: 6px;
}

.progress-small 
{
  	height: 12px;
}

.progress-success .progress-bar 
{
  	background-color:  #82bb42;
  	background-image: -webkit-linear-gradient(top, #9fd256, #6fac34);
  	background-image:  linear-gradient(to bottom, #9fd256, #6fac34);
}

.progress-warning .progress-bar 
{
  	background-color:  #f9a124;
  	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  	background-image:  linear-gradient(to bottom, #fbb450, #f89406);
}

.progress-danger .progress-bar 
{
  	background-color:  #d32c46;
  	background-image: -webkit-linear-gradient(top, #ee465a, #c11a39);
  	background-image:  linear-gradient(to bottom, #ee465a, #c11a39);
}

.progress-striped .progress-bar 
{
  	background-image: -webkit-linear-gradient(-45deg, 
  	                   rgba(255, 255, 255, 0.15) 25%, 
  	                   transparent 25%, 
  	                   transparent 50%, 
  	                   rgba(255, 255, 255, 0.15) 50%, 
  	                   rgba(255, 255, 255, 0.15) 75%, 
  	                   transparent 75%, 
  	                   transparent);
  	background-image:  linear-gradient(-45deg, 
  	                   rgba(255, 255, 255, 0.15) 25%, 
  	                   transparent 25%, 
  	                   transparent 50%, 
  	                   rgba(255, 255, 255, 0.15) 50%, 
  	                   rgba(255, 255, 255, 0.15) 75%, 
  	                   transparent 75%, 
  	                   transparent);
  	background-size:   30px 30px;
}
 
.progress-striped.active .progress-bar 
{
  	-webkit-animation: hmn-progress-bar-stripes 2s linear infinite;
  	animation:         hmn-progress-bar-stripes 2s linear infinite;
}

@-webkit-keyframes hmn-progress-bar-stripes 
{
	0% 
	{
    	background-position: 0 0;
	}
  
	100% 
	{
    	background-position: 30px 0;
	}
}

@keyframes hmn-progress-bar-stripes 
{
  	0% 
  	{
    	background-position: 0 0;
	}
  
	100% 
	{
    	background-position: 30px 0;
	}
}
 
.progress-mini,
.progress-small 
{
  	border-radius: 500px;
}

/*================================================================================================*/
/* TEXT-AND-BUTTON */
/*================================================================================================*/

div.text-and-btn input[type="text"],
div.text-and-btn input[type="email"]
{
	margin:                     0;
	border:                     0;
	height:                     25px;
	width:                      100%;
	padding-right:              39px;
	border-top-right-radius:    0;
	border-bottom-right-radius: 0;
	line-height:                1;
	position:                   absolute;
	top:                        0;
	left:                       0;
	min-height:                 25px;
}

div.text-and-btn:focus
{
	border-color: #5699e6;
}

div.text-and-btn .button
{
	position:                  absolute;
	top:                       0;
	right:                     0;
	margin:                    0;
	border:                    0;
	margin:                    0;
	height:                    25px;
	width:                     35px;
	border-top-left-radius:    0;
	border-bottom-left-radius: 0;
	border-left:               1px solid rgb(200, 200, 200);
	cursor:                    pointer;
	min-height:                25px;
}

div.text-and-btn .button:disabled
{
	cursor: default;
}

div.text-and-btn
{
	position:       relative;
	font-style:     normal;
	font-weight:    400;
	font-size:      1em;
	font-family:    inherit;
	color:          inherit;
	line-height:    1.2;
	vertical-align: middle;
	border-radius:  4px;
	outline:        0;
	margin:         2px 0;
	max-width:      100% !important;
	border:         1px solid #abadb3;
	height:         27px;
	background:     #ffffff;
	overflow:       hidden;
	display:        inline-block;
}

/*================================================================================================*/
/* TELEPHONE */
/*================================================================================================*/

div.telephone
{
	position:       relative;
	font-style:     normal;
	font-weight:    400;
	font-size:      1em;
	font-family:    inherit;
	color:          inherit;
	line-height:    1.2;
	vertical-align: middle;
	border-radius:  4px;
	outline:        0;
	margin:         2px 0;
	max-width:      100% !important;
	border:         1px solid #abadb3;
	height:         27px;
	background:     #ffffff;
	overflow:       hidden;
	display:        inline-block;
}

div.telephone select
{
	margin:        0;
	border:        0;
	border-right:  1px solid #abadb3;
	height:        25px;
	width:         75px;
	border-radius: 0;
	line-height:   1;
	position:      absolute;
	top:           0;
	left:          0;
	min-height:    25px;
}

div.telephone .input-container
{
	position:      relative;
	padding-right: 35px;
	width:         100%;
	padding-left:  75px;
}

div.telephone .input-container input[type="num"]
{
	margin:        0;
	border:        0;
	border-left:   1px solid #abadb3;
	height:        25px;
	width:         20%;
	border-radius: 0;
	line-height:   1;
	min-height:    25px;
	float:         left;
	text-align:    center;
}

div.telephone .input-container input[type="num"]:first-of-type
{
	border-left: 0;
}

div.telephone:focus
{
	border-color: #5699e6;
}

div.telephone .button
{
	position:                  absolute;
	top:                       0;
	right:                     0;
	margin:                    0;
	border:                    0;
	margin:                    0;
	height:                    25px;
	width:                     35px;
	border-top-left-radius:    0;
	border-bottom-left-radius: 0;
	border-left:               1px solid rgb(200, 200, 200);
	cursor:                    pointer;
	min-height:                25px;
}

div.telephone .button:disabled
{
	cursor: default;
}

/*================================================================================================*/
/* MOD-BOX */
/*================================================================================================*/

.mod-box 
{
    padding:       15px;
    border:        1px solid #d2d3d4;
    background:    none repeat scroll 0% 0% #fbfcfd;
    box-shadow:    2px 2px 2px 4px #fff inset;
    border-radius: 6px;
}

/*================================================================================================*/
/* PANEL */
/*================================================================================================*/

.panel 
{
  	display:  block;
  	position: relative;
}

.panel:before,
.panel:after 
{
  	content: " ";
  	display: table;
}

.panel:after 
{
  	clear: both;
}

.panel > :not(.panel-title):last-child 
{
  	margin-bottom: 0;
}

.panel-title
{
  	margin-top:     0;
  	margin-bottom:  15px;
  	font-size:      18px;
  	line-height:    24px;
  	font-weight:    normal;
  	text-transform: none;
  	color:          #444444;
}

.panel-badge 
{
	position: absolute;
	top:      0;
	right:    0;
	z-index:  1;
}

.panel-box 
{
  	padding:       15px;
  	background:    #fafafa;
  	color:         #444444;
  	border:        1px solid #dddddd;
  	border-radius: 4px;
}

.panel-box .panel-title 
{
  	color: #444444;
}

.panel-box .panel-badge 
{
  	top:   10px;
  	right: 10px;
}

.panel-box .panel-teaser 
{
  	margin: -16px -16px 15px -16px;
}

.panel-box > .nav-side 
{
  	margin: 0 -15px;
}

.panel-box-primary 
{
  	background-color: #ebf7fd;
  	color:            #2d7091;
  	border-color:     rgba(45, 112, 145, 0.3);
}

.panel-box-primary .panel-title 
{
  	color: #2d7091;
}

.panel-box-secondary 
{
  	background-color: #ffffff;
  	color:            #444444;
}

.panel-box-secondary .panel-title 
{
  	color: #444444;
}

.panel-header .panel-title 
{
  	padding-bottom: 10px;
  	border-bottom:  1px solid #dddddd;
  	color:          #444444;
}

.panel-title [class*='icon-']
{
	margin-right: 0.5em;
}

.panel-box-primary.panel-header .panel-title 
{
  	padding-bottom: 10px;
  	border-bottom:  1px solid rgba(45, 112, 145, 0.3);
  	color:          #2d7091;
}

.panel-space 
{
  	padding: 30px;
}

.panel-space .panel-badge 
{
  	top:   30px;
  	right: 30px;
}

.panel + .panel-divider 
{
  	margin-top: 50px !important;
}

.panel + .panel-divider:before 
{
  	content:    "";
  	display:    block;
  	position:   absolute;
  	top:       -25px;
  	left:       0;
  	right:      0;
  	border-top: 1px solid #dddddd;
}

@media (min-width: 1220px) 
{
  	.panel + .panel-divider 
  	{
    	margin-top: 70px !important;
	}
	
	.panel + .panel-divider:before 
	{
    	top: -35px;
	}
}

.panel-box .panel-teaser > * 
{
  	border-top-left-radius:  4px;
  	border-top-right-radius: 4px;
}

.panel p
{
	margin:     1em 0;
	text-align: justify;
}

.panel p.nojustify
{
	text-align: left;
}

.panel p:first-of-type
{
	margin: 0 0 1em;
}

.panel p:last-of-type
{
	margin: 1em 0 0;
}

.panel-divider p
{
	margin-top: 1em;
}

/*================================================================================================*/
/* TABS */
/*================================================================================================*/

#tabs-container
{
	position:       relative;
	width:          100%;
	height:         100%;
	padding-bottom: 30px;
}

#tabs-menu 
{
	float:      left;
    list-style: none;
    height:     30px;
    margin:     0;
    padding:    0;
}

#tabs-menu li 
{
	float:           left;
    height:          30px;
    line-height:     30px;
    margin-right:    2px;
    vertical-align:  middle;
	text-align:      center;
	padding:         0 10px;
    color:           #999;
    text-decoration: none;
    
    border-top:              1px solid #d4d4d1;
    border-right:            1px solid #d4d4d1;
    border-left:             1px solid #d4d4d1;
    border-top-left-radius:  6px;
    border-top-right-radius: 6px;
    background-color:        #e8eaeb;
    
    -webkit-box-sizing: content-box;
	-moz-box-sizing:    content-box; 
	box-sizing:         content-box;
}

#tabs-menu li.current 
{
    position: relative;
    z-index:  5;
    
    background-color: #fff;
    border-bottom:    1px solid #fff;
}

#tabs-menu li:hover,
#tabs-menu li.current 
{
    color: #444;
}

#tab 
{
	position:      relative;
	float:         left;
	width:         100%;
	height:        100%;
	margin-bottom: 20px;
    border:        1px solid #d4d4d1;
    
    background-color:        #fff;
    border-top-right-radius: 6px;
    box-shadow:              3px 3px 6px -2px rgba(0, 0, 0, 0.2);
}

.tab-content 
{
	display:  none;
	position: relative;
    overflow: hidden;
    width:    100%;
    height:   100%;
    padding:  20px;
}

/*================================================================================================*/
/* NAVBAR */
/*================================================================================================*/

.navbar 
{
  	background:          #f7f7f7;
  	color:               #444444;
  	border:              1px solid rgba(0, 0, 0, 0.1);
  	border-bottom-color: rgba(0, 0, 0, 0.3);
  	border-radius:       4px;
  	background-origin:   border-box;
  	background-image:   -webkit-linear-gradient(top, #ffffff, #eeeeee);
  	background-image:    linear-gradient(to bottom, #ffffff, #eeeeee);
}
 
.navbar:before,
.navbar:after 
{
  	content: " ";
  	display: table;
}

.navbar:after 
{
  	clear: both;
}

.navbar-nav 
{
  	margin:     0;
  	padding:    0;
  	list-style: none;
  	float:      left;
}
 
.navbar-nav > li 
{
  	float:    left;
   	position: relative;
}
 
.navbar-nav > li > a 
{
	display:             block;
	text-decoration:     none;
	height:              41px;
	padding:             0 15px;
	line-height:         40px;
	color:               #444444;
	font-size:           14px;
	font-family:         "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:         normal;
	margin-top:         -1px;
	margin-left:        -1px;
	border:              1px solid transparent;
	border-bottom-width: 0;
	text-shadow:         0 1px 0 #ffffff;
}

.navbar-nav > li > a[href='#'] 
{
  	cursor: text;
}

.navbar-nav > li:hover > a,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a 
{
  	background-color:   transparent;
  	color:              #444444;
  	outline:            none;
  	position:           relative;
  	z-index:            1;
  	border-left-color:  rgba(0, 0, 0, 0.1);
  	border-right-color: rgba(0, 0, 0, 0.1);
  	border-top-color:   rgba(0, 0, 0, 0.1);
  	box-shadow:         inset 0 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-nav > li > a:active 
{
  	background-color:   #f5f5f5;
  	color:              #444444;
  	border-left-color:  rgba(0, 0, 0, 0.1);
  	border-right-color: rgba(0, 0, 0, 0.1);
  	border-top-color:   rgba(0, 0, 0, 0.2);
  	box-shadow:         inset 0 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-nav > li.active > a 
{
  	background-color:   #fafafa;
  	color:              #444444;
  	border-left-color:  rgba(0, 0, 0, 0.1);
  	border-right-color: rgba(0, 0, 0, 0.1);
  	border-top-color:   rgba(0, 0, 0, 0.2);
  	box-shadow:         inset 0 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-nav .navbar-nav-subtitle 
{
  	line-height: 28px;
}

.navbar-nav-subtitle > div 
{
  	margin-top: -6px;
  	font-size:   10px;
  	line-height: 12px;
}

.navbar-content,
.navbar-brand,
.navbar-toggle 
{
  	-moz-box-sizing: border-box;
  	box-sizing:      border-box;
  	display:         block;
  	height:          41px;
  	padding:         0 15px;
  	float:           left;
  	margin-top:     -1px;
  	text-shadow:     0 1px 0 #ffffff;
}

.navbar-content:before,
.navbar-brand:before,
.navbar-toggle:before 
{
  	content:        '';
  	display:        inline-block;
  	height:         100%;
  	vertical-align: middle;
}
 
.navbar-content + .navbar-content:not(.navbar-center) 
{
  	padding-left: 0;
}

.navbar-content > a:not([class]) 
{
  	color: #0077dd;
}

.navbar-content > a:not([class]):hover 
{
  	color: #005599;
}

.navbar-brand
{
  	font-size:      18px;
  	color:          #444444;
  	line-height:    41px;
  	vertical-align: middle;
}
 
.navbar-brand:hover,
.navbar-brand:focus 
{
  	color:           #444444;
  	text-decoration: none;  
  	outline:         none;
}

.navbar-toggle 
{
  	font-size: 18px;
  	color:     #444444;
}
 
.navbar-toggle:hover,
.navbar-toggle:focus 
{
  	color:           #444444;
  	text-decoration: none;
  	outline:         none;
}

.navbar-toggle:after 
{
  	content:        "\f0c9";
  	font-family:    FontAwesome;
  	vertical-align: middle;
}

.navbar-toggle-alt:after 
{
  	content: "\f002";
}

.navbar-center 
{
  	float:        none;
  	text-align:   center;
  	max-width:    50%;
  	margin-left:  auto;
  	margin-right: auto;
}

.navbar-flip 
{
  	float: right;
}
     
.navbar-nav:first-child > li:first-child > a 
{
  	border-top-left-radius:    4px;
  	border-bottom-left-radius: 4px;
}

.navbar-flip .navbar-nav > li > a 
{
  	margin-left:   0;
  	margin-right: -1px;
}

.navbar-flip .navbar-nav:first-child > li:first-child > a 
{
  	border-top-left-radius:    0;
  	border-bottom-left-radius: 0;
}

.navbar-flip .navbar-nav:last-child > li:last-child > a 
{
  	border-top-right-radius:    4px;
  	border-bottom-right-radius: 4px;
}
     
.navbar-attached
{
  	border-top-color:   transparent;
  	border-left-color:  transparent;
  	border-right-color: transparent;
  	border-radius:      0;
}

.navbar-attached .navbar-nav > li > a 
{
  	border-radius: 0 !important;
}

/*================================================================================================*/
/* INPROGRESS */
/*================================================================================================*/

.inprogress-container
{
	display:     none;
	position:    absolute;
	left:        0;
	top:         0;
	right:       0;
	bottom:      0;
}
.inprogress-box
{
	position:    absolute;
	left:        0;
	top:         0;
	right:       0;
	bottom:      0;
	
	background-color: #fff;	 
	z-index:          9; 
	opacity:          0.5;
    filter:           alpha(opacity=50);
	border-radius:    6px;
	box-shadow:       6px 6px 12px rgba(0,0,0,.5);
}

.inprogress
{
	position:    absolute;
	left:        0;
	top:         50%;
	width:       100%;
	text-align:  center;
	margin-top: -24px;
}

.loading
{
	display:  inline-block;
	padding:  4px 10px 0;
	z-index:  10;
	position: relative;
}

.loading-txt
{
	height:         48px;
	line-height:    48px;
	vertical-align: top;
	display:        inline-block;
	padding:        0 8px 0 4px;
	z-index:        10;
	color:          #fff;
}

.loading-img
{
	width:      48px;
	height:     48px;
	display:    inline-block;
	background: url(../img/loading.gif) center center no-repeat;
	z-index:    11;
}

.box
{
	background-color: #000;	
	position:         absolute; 
	z-index:         -1;
	top:              0; 
	left:             0; 
	right:            0; 
	bottom:           0;
	opacity:          1;
    filter:           alpha(opacity=100);
	border:           1px solid #235a5a;
	border-radius:    6px;
	box-shadow:       6px 6px 12px rgba(0,0,0,.5);
}

/*================================================================================================*/
/* ALERT */
/*================================================================================================*/

.alert 
{
  	margin-bottom: 15px;
  	padding:       10px;
  	background:    #ebf7fd;
  	color:         #2d7091;
}

* + .alert 
{
  	margin-top: 15px;
}

.uk-alert > :last-child 
{
  	margin-bottom: 0;
}

.alert h1,
.alert h2,
.alert h3,
.alert h4,
.alert h5,
.alert h6 
{
  	color: inherit;
}

.alert > .close:first-child 
{
  	float: right;
}

.alert > .close:first-child + * 
{
  	margin-top: 0;
}

.alert-success 
{
  	background: #f2fae3;
  	color:      #659f13;
}

.alert-warning 
{
  	background: #fffceb;
  	color:      #e28327;
}

.alert-danger 
{
  	background: #fff1f0;
  	color:      #d85030;
}

.alert-large 
{
  	padding: 20px;
}

.alert-large > .close:first-child 
{
  	margin: -10px -10px 0 0;
}

/*================================================================================================*/
